jbody {
	background: #ffffff;
	
	background-image: url(http://berminghams.ie/pictures/old-papersX.jpg);


background-repeat: no-repeat;
    background-size: 100% 100%;	
	
  font-family: 'Special Elite', Courier, Georgia, 'Josefin Sans', 'IM Fell English', cursive;
  
    font-family: Georgia, 'Josefin Sans', 'IM Fell English', serif;

  letter-spacing: 0.5px;
  font-size: 18px;
  color: #222222;
}

:link { color: #d26003; text-decoration: none;  }
:visited { color: #d26003; text-decoration: none;  } 
a:active { color: #000000; text-decoration: none;  } 
a:hover { color: #000000;  text-decoration: none;  } 

html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}


@font-face {
    font-family: Futura;
    src: url("../javastyle/fonts/FuturaStd-CondensedBold.otf") format("opentype");
}


/************************************************************************************
STRUCTURE
*************************************************************************************/
#page-wrap {
	background: #fefefe;
		background-image: url(http://berminghams.ie/pictures/old-paperX.jpg);
		background-repeat: no-repeat;
    background-size: 100% 100%;
	min-height: 1000px;
	overflow: hidden;

}


#page {
		background: #fefefe;

	padding: 0px 0px 100px 0;
	width: 1200px;
	margin: 50px auto;
	overflow: hidden;
}



#page-wrap-2 {
		background-image: url('http://www.acesandeightssaloonbar.com/grfx/stuff/bg-new-2X.png');
		background-repeat: no-repeat;
    background-size: 100%;
    background-attachment: fixed;
	overflow: hidden;

}

#page-2 {
		background: #fefefe;

	padding: 50px 40px 100px 40px;
	width: 940px;
	margin: 0px auto;
	overflow: hidden;
}


#slider {

	width: 1200px;
			border-bottom: 0px solid #d26003;
					background: #fefefe;
margin: 0 auto;
margin-top: 0px;

}


#content {
	width: calc(100% - 430px);
	overflow: hidden;
		float: left;
			min-height: 650px;
margin-bottom: 80px;
}





.section-block {
	margin: 0 auto;
	top: 30%;
	overflow: hidden;
	width: calc(100% - 60px);
	text-align: center;
	padding: 0 30px;
}


#home-content {
	padding-top: 45px;
	width: 60%;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
}




/************************************************************************************
HEADER
*************************************************************************************/
#header {
	width: 100%;
	background: #fafafa;
	padding: 0;
	text-align: center;
	top:0;
	height: 75px;
	z-index: 99999999;
		 position: fixed;
		 	border-bottom: 0px solid #dddddd;


 }
 
 
 #nav-bar {
	overflow: hidden;
width: 100%;
	margin: 75px auto 0px auto;
	  line-height: 14px;
text-align: center;
	background: #fafafa;

	border-bottom: 1px solid #dddddd;
padding: 7px 0 12px 0;


}
 
  .mobile-nav-break {
	 display: none;
 }

#empty-box {
	width: 70px;
	overflow: hidden;
	height: 20px;
	float: left;
}


#social-mobile {
	display: none;
}
#left-nav {
	min-height: 50px;
	float: left;
	text-align: right;
	width: calc(50% - 210px);

}

#site-logo {
	/**position: absolute;
	top: 5px;
	left: 25px;**/
	float: left;
	margin: 0 auto;
	width: 280px;
	padding: 7px 0px 0px 0;
	text-align: center;
	border: 0;


}



img.site-logo {
	width: 260px;
}

#right-nav {
	min-height: 50px;
	text-align: left;
		float: right;
overflow: hidden; 
	width: calc(50% - 210px);


}

#ipad-social {
	display: none;
}

#social-block {
	margin-top: 20px;
	overflow: hidden;
}

img.social-button {
	width: 23px;
		float: right;
	margin: 0px 30px 0 0px;

}

img.social-button:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}



img.social-button-menu {
	width: 25px;
		float: right;
	margin: 30px 0px 0 15px;

}

img.social-button-menu:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}

#mobile-break {
	display: none;
}


/************************************************************************************
NAVIGATION
*************************************************************************************/

.nav-block {
	font-family: 'Josefin Sans', Source Sans Pro, Helvetica, serif;
	font-size: 15px;
	font-weight: 300;
	color: #000;
	padding: 0px 35px;
	
}

.nav-block:hover {
	color: #d26003;

	}
	
	
.nav-block-over {
	font-family: 'Josefin Sans', Source Sans Pro, Helvetica, serif;
	font-size: 15px;
	font-weight: 300;
	color: #d26003;
	padding: 0px 35px;
}

.nav-block-over:hover {
	color: #d26003;

	}


.desktop-nav-block {
	font-family: 'Josefin Sans', Source Sans Pro, Helvetica, serif;
	font-size: 13px;
	font-weight: 300;
	color: #ffffff;
	padding: 0px 35px;
	
}

.desktop-nav-block:hover {
	color: #999999;

	}
	
	
.desktop-nav-block-over {
	font-family: 'Josefin Sans', Source Sans Pro, Helvetica, serif;
	font-size: 13px;
	font-weight: 300;
	color: #999999;
	padding: 0px 35px;
}

.desktop-nav-block-over:hover {
	color: #999999;

	}
	
	
.mobile-nav-block {
	display: inline;
}
	
.mobile-nav-block-over {
}
	
	
	
/************************************************************************************
SIDEBAR
*************************************************************************************/

#sidebar {
	width: 360px;
	overflow: hidden;
	text-align: left;
		float: right;
}


#calendar-bar {
	width: 280px;
	overflow: hidden;
	text-align: center;
		float: right;
}
	
	.mpu-ad {
	width: 300px;
	margin-bottom: 40px;
}

	.widget {
	margin-top: 80px;
	margin-bottom: 70px;
	padding: 0;
	width:300px;
}

	.block-widgets {
		margin: 50px 0;
		overflow: hidden;
		text-align: center;
			}


/************************************************************************************
HOME
*************************************************************************************/


#booking-mobile {
	display: none;
}



#home-booking {
	float: right;
	width: 325px;
	overflow: hidden;
}


#home-welcome {
	float: left;
	width: calc(100% - 390px);
	overflow: hidden;
}

#home-section-main {
	background: url(http://www.acesandeightssaloonbar.com/pictures/backgrounds/wide-3.jpg) center center / cover no-repeat;
	height: 180px;
		border-bottom: 2px solid #d26003;
		overflow: hidden;
		text-align: center;
		padding-top: 300px;
	margin-top: 0px;


}
#home-section-booking {

	padding: 150px 10% 0px 10%;
	width: 80%;
	text-align: center;
		border-bottom: 1px solid #aaaaaa;

}

#home-section-welcome {
				background-color: #fafafa;

padding: 150px 10% 130px 10%;
	width: 80%;
	text-align: center;
			border-bottom: 1px solid #aaaaaa;

}

#home-section-food {
		background-color: #eeeeee;
padding: 150px 5% 130px 5%;
	width: 90%;
	text-align: center;
	border-bottom: 1px solid #aaaaaa;

}

img.social-icons {
	float: left;
	width: 30px;
	margin: 0 15px 0 0;
}


#home-section-gigs {
	background-color: #dddddd;
	padding: 150px 20% 130px 20%;
	width: 60%;
	text-align: center;
			border-bottom: 1px solid #999999;

}


#home-section-hire {
		background-color: #eeeeee;
padding: 150px 5% 130px 5%;
	width: 90%;
	text-align: center;
	border-bottom: 1px solid #aaaaaa;

}




#home-section-gallery {
		background-color: #fafafa;
padding: 150px 20% 130px 20%;
	width: 60%;
	text-align: center;
	overflow: hidden;
	border-bottom: 1px solid #aaaaaa;

}


#home-section-contact {
		background-color: #fefefe;
padding: 150px 30% 130px 30%;
	width: 40%;
	text-align: center;
	overflow: hidden;
	border-bottom: 1px solid #aaaaaa;

}


#home-section-map {
		background-color: #666666;
padding: 150px 5% 130px 5%;
	width: 90%;
	text-align: center;
	border-bottom: 1px solid #aaaaaa;

}



#home-section-final {
	background: url(http://www.acesandeightssaloonbar.com/pictures/backgrounds/downstairs.jpg) center center / cover no-repeat;
		background-attachment: fixed, scroll;

	height: 800px;
		border-bottom: 1px solid #333333;
		overflow: hidden;
		text-align: center;

}




/************************************************************************************
FOOTER
*************************************************************************************/
#footer {
	clear: both;
	background: #30233b;
	padding: 40px 30px 80px 30px;
	text-align: center;
		border-top: 2px solid #d26003;
	width: calc(100% - 60px);
}
		
img.social-button-footer {
	width: 25px;
	margin: 10px 20px;
	}

img.social-button-footer:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}
	
	
	
	



/************************************************************************************
EXTRA FORMATTING
*************************************************************************************/

#now-info {
	text-align: left;
	overflow: hidden;
	margin-bottom: 30px;
}
			.video-container {
    overflow: hidden;
    position: relative;
    width:100%;
}

.video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


#listings-guide {
		width: calc(100% - 350px);
		margin: 0 0 60px 0px;
		overflow: hidden;
		float: left;

	}
	.listings {
		width: 100%;
		overflow: hidden;
		margin-bottom: 30px;
	}
	
		.listings-info {
		width: 56%;
		overflow: hidden;
		float: right;
	}
	
	.listings-icons {
		float: right;
		margin: 0 0 10px 10px;
		text-align: right;
	}
	.top-act-divider {
		height: 1px;
		background-color: #dddddd;
		margin: 0px 0 30px 0;
	}

	.act-divider {
		height: 1px;
		background-color: #dddddd;
		margin: 20px 0 30px 0;
	}
	
	#block-artists {
		float: right;
		width: 40%;
		margin: 0 0 20px 30px;
		text-align: right;
	}
	.event-home {
		margin: 0 auto;
		float: none;
		width: 100%;
		overflow: hidden;
	}
	
	
		.event-info-home {
		float: right;
		width: 48%;
		overflow: hidden;
		text-align: left;
		margin: 0px 0 0 0;
	}
	
	
		.event-pic-home {
		float: left;
		width: 48%;
		overflow: hidden;
	}

	
	
	.event {
		margin: 0 auto;
		float: none;
		width: 80%;
		overflow: hidden;
	}
	
	
		.event-info {
		float: right;
		width: 47%;
		overflow: hidden;
		text-align: left;
	}
	
	
img.act {
	float: left;
	width: 300px;
	margin: 0 0 25px 0;
}


img.act-home {
	float: right;
	width: 100%;
	margin: 0 0 15px 0;
}


	
		.gallery-left {
	float: left;
	width: 48%;
	text-align: center;
	overflow: hidden;
	margin: 0 auto;
}

	.gallery-right {
	float: right;
	width: 48%;
	text-align: center;
	overflow: hidden;
		margin: 0 auto;


}


	img.gallery-pic {
		width: 100%;
		margin-bottom: 0px;
	}
	
	
	
	
	.clearfloat {
	clear: both;
} 

	.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
	.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }
	


	.line-divider {
clear: both;
height: 1px;
background: #dee2e1;
margin: 20px 0px;

}	

.orange_underline {
		height: 1px;
		background-color: #dddddd;
		margin: 10px 0 30px 0;
	
}

.blank {
		height: 15px;
overflow: hidden;	
}


	.gap {
		clear: both;
height: 40px;
float: none;
width: 100%;
overflow: hidden;
}


	.nav-gap {
		clear: both;
height: 1px;
float: none;
width: 100%;
overflow: hidden;
background-color: #666666;
}


	.gap-header {
		clear: both;
height: 1px;
float: none;
width: 100%;
overflow: hidden;
}




	.gap-home {
		clear: both;
height: 100px;
}

.gap-small {
height: 10px;
}
.gap-next {
height: 15px;
}

	

	#follow-buttons {
float:right;
margin-left: 15px;
margin-bottom: 5px;

}

	#follow-buttons-horiz {
text-align: right;
height: 22px;
display: inline;
}

.gap-share {
		clear: both;
height: 5px;
}
.fb-share-button {margin: 0; padding: 0; display: inline-block; vertical-align: top !important;}
.twitter-share-button {margin: 0;padding: 0; display: inline-block;vertical-align: top;}
	

	.lightbox-gallery { 
	background-color:#c00000;
	float:left;
	margin: 5px 15px 10px 0px;
	padding:3px;
	-moz-border-radius: 10px;
	-webkit- border-radius: 2px;
	border-radius: 2px;
}

	.lightbox-pic { 
	height:140px;
	vertical-align: middle;
}
	
	img.lightbox-pic:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}


	#contact-form {
		text-align: center;
		margin-top:30px;
}

	.form-input { 
	font-size: 1em;
	width: 240px;
	margin: 5px 0px 10px 0px;
	padding: 5px;
	-moz-border-radius: 10px;
	-webkit- border-radius: 3px;
	border-radius: 3px;
}

	.form-button { 
	font-family: 'IM Fell English',  Georgia, serif;
	font-size: 18px;
	font-weight: 400;
	background-color:#222222;
	color: #ffffff;
	padding:10px;
	-moz-border-radius: 5px;
	-webkit- border-radius: 10px;
	border-radius: 5px;
	border: none; 
}





/************************************************************************************
IMGS
*************************************************************************************/

img.now-next {
	
	width: 100%;
}



img.calendar-arrow {
	height: 20px;
	margin-bottom: 10px;
}

img.calendar-arrow:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}

img.tabs {
	width: calc(25% - 19px);
	float: left;
	margin: 10px 0 0 0;
}


img.tabs:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}



.tab-gap {
	width: 25px;
	height: 30px;
	overflow: hidden;
	float: left;
}

.tab-gap-row {
	width: 25px;
	height: 30px;
	overflow: hidden;
	float: left;
}

img.tabs-2 {
	width: calc(33.3% - 4px);
	float: left;
	margin: 10px 0 0 0;
}


img.tabs-2:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}



.tab-gap-2 {
	width: 4px;
	height: 30px;
	overflow: hidden;
	float: left;
}

.tab-gap-row-2 {
	width: 25px;
	height: 30px;
	overflow: hidden;
	float: left;
}

.tabs-box {
	width: calc(25% - 19px);
	float: left;
	overflow: hidden;
	height: 177px;
	
}

.tabs-info {
	margin-top: 135px;
	padding: 10px 5px;
		text-align: center;
		color: #ffffff;
  font-family: 'Josefin Sans', 'IM Fell English', serif;
  font-size: 17px;
  line-height: 17px;
  font-weight: bold;

}



img.home-pic {
	float: none;
	margin: 0 auto;
	width: 40%;
	
}	
	img.booking {
	width: 60%;
	
}
img.tickets {
	width: 60px;
	margin: 0px 0 5px 10px;
		float: right;

}

img.tickets:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}
img.free-entry {
	width: 50px;
	float: left;
	margin: 0 15px 0 0;
}


img.sold-out {
	width: 80px;
}

img.fb {
	width: 16px;
	margin: 10px 10px 10px 0;
	float: left;
}


img.tickets-home {
	width: 60px;
	margin: 0px 0;
		float: right;

}


img.free-entry-home {
	width: 50px;
	float: right;
	margin: 0 15px 0 0;
}


img.sold-out-home {
	width: 80px;
			float: right;

}

img.fb-home {
	width: 16px;
	margin: 10px 10px 10px 0;
	float: right;
}




img {
	border-style: none;
}



img.food-pic {
	width: 100%;
	margin: 0px 0 35px 0;
}


img.listings-pic {
	width: 40%;
	margin: 0;
	float: left;
}

img.featured {
	width: 100%;
	margin: 0 0 20px 0px;
}

img.featured-art {
	width: 100%;
	margin: 0 0 0px 0px;
}

img.opacity {
	opacity: 1;
	filter: alpha(opacity=100);
	}	
 
img.opacity:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}
	
	
	



img.share-button {
	width: 22px;
	vertical-align: middle;
	margin: 0px 5px 0px 5px;
	}

img.share-button:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}


	
	



	


